body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin: 10px 0px 1px;
  font-family: Montserrat, sans-serif;
  font-size: 21px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 26px;
  font-family: 'Varela Round', sans-serif;
  color: #848999;
  font-size: 14px;
}

.button {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  padding: 14px 29px;
  border-radius: 5px;
  background-color: #6d7280;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #848a9c;
}

.button.nav {
  margin-left: 18px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.button.nav:hover {
  background-color: #9299ad;
}

.button.big-green {
  margin-top: 191px;
  padding: 25px 22px;
  background-color: #32ac97;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 29px;
  text-transform: capitalize;
}

.button.big-green:hover {
  background-color: #258575;
}

.button.sign-up {
  background-color: #2c9986;
}

.button.sign-up:hover {
  background-color: #33b59f;
}

.section {
  padding-top: 20px;
  padding-bottom: 20px;
}

.section.header {
  padding-top: 22px;
  padding-bottom: 22px;
  background-color: #262933;
}

.section.hero {
  padding-top: 20px;
  padding-bottom: 0px;
  background-color: #363b48;
  text-align: center;
}

.section.grey {
  background-color: #eff1f4;
  text-align: center;
}

.section.centered {
  text-align: center;
}

.section.footer {
  background-color: #363b48;
  text-align: left;
}

.section.dark-blue-background {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
}

.company {
  margin-top: 11px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  font-weight: 400;
}

.nav-link {
  margin-right: 11px;
  margin-left: 11px;
  -webkit-transition: color 300ms ease, background-color 300ms ease;
  transition: color 300ms ease, background-color 300ms ease;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #f5ec2f;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.sign-up {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #ee334e;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: color 300ms ease, background-color 500ms ease, -webkit-transform 1000ms ease;
  transition: color 300ms ease, background-color 500ms ease, -webkit-transform 1000ms ease;
  transition: color 300ms ease, background-color 500ms ease, transform 1000ms ease;
  transition: color 300ms ease, background-color 500ms ease, transform 1000ms ease, -webkit-transform 1000ms ease;
}

.nav-link.sign-up:hover {
  background-color: rgba(238, 51, 78, .71);
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.nav-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: right;
}

.logo {
  max-width: 50%;
  margin-right: 11px;
  float: left;
}

.hero-heading {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 38px;
  font-weight: 400;
}

.hero-subhead {
  color: #a3a8b6;
  font-size: 14px;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 2.6em;
  font-weight: 500;
  text-align: center;
}

.section-subtitle {
  margin-bottom: 0px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #ee334e;
  font-size: 2em;
  text-align: center;
}

.responsive-img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.grey-icon {
  margin-right: 9px;
}

.content-column {
  padding-top: 0px;
  text-align: left;
}

.circle {
  height: 303px;
  margin-bottom: 25px;
  padding-top: 21px;
  border-radius: 190px;
  background-color: #f7f8fa;
}

.frames {
  border: 2px solid #f5ec2f;
}

.number {
  display: block;
  width: 40px;
  height: 40px;
  margin-right: auto;
  margin-bottom: 17px;
  margin-left: auto;
  padding-top: 10px;
  border-radius: 50px;
  background-color: #ee334e;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
}

.icons {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: 30px;
  padding-top: 12px;
  border-radius: 40px;
  background-color: #eff1f4;
}

.quote-box {
  padding: 34px 40px 34px 98px;
  border-radius: 8px;
  background-color: #fff;
  background-image: url('../images/12-quotes.png');
  background-position: 8% 22%;
  background-size: 50px;
  background-repeat: no-repeat;
  text-align: left;
}

.quote {
  color: #2d303b;
  font-size: 15px;
  line-height: 24px;
}

.quote-thingy {
  display: block;
  margin-top: -2px;
  margin-right: auto;
  margin-left: 45px;
}

.by-section {
  text-align: left;
}

.person-icon {
  margin-right: 15px;
  float: left;
}

.location {
  font-family: Varela, sans-serif;
  color: #848999;
  font-size: 15px;
}

.logo-bottom {
  margin-right: 14px;
  float: left;
}

.footer-text {
  display: inline-block;
  margin-top: 11px;
  font-family: Montserrat, sans-serif;
  color: #7d8391;
  font-size: 15px;
}

.social-icon {
  width: 40px;
  height: 40px;
  margin-right: 7px;
  margin-left: 7px;
  padding-top: 9px;
  border-radius: 40px;
  background-color: #596073;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.social-icon:hover {
  background-color: #7f89a3;
}

.right-footer-col {
  text-align: right;
}

.nav-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 21px;
  padding-bottom: 21px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #201b51;
}

.image-crop {
  overflow: hidden;
  height: 302px;
  box-shadow: inset 0 -11px 0 0 red;
  -webkit-transition: height 300ms ease;
  transition: height 300ms ease;
}

.image-crop:hover {
  height: 372px;
}

.button-group {
  margin-top: 25px;
  margin-bottom: 48px;
}

.center {
  text-align: left;
}

.brand-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.container-flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  text-align: center;
}

.body {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.heading {
  font-size: 3em;
  font-weight: 500;
}

.text-span {
  font-size: 1.5em;
  font-weight: 700;
}

.paragraph {
  font-size: 1.3em;
  line-height: 23px;
}

.paragraph-2 {
  font-size: 1.3em;
  line-height: 23px;
}

.button-2 {
  padding: 10px 20px;
  background-color: #ee334e;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-size: 1.5em;
}

.button-2:hover {
  background-color: rgba(238, 51, 78, .82);
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 43px;
  font-family: Ubuntu, Helvetica, sans-serif;
  text-align: center;
}

.text-block {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.7em;
  font-weight: 700;
  text-align: center;
}

.section-2 {
  background-image: -webkit-linear-gradient(270deg, #201b51, #201b51);
  background-image: linear-gradient(180deg, #201b51, #201b51);
  color: #fff;
}

.text-block-2 {
  color: #fff;
  font-size: 2em;
  text-align: center;
}

.row-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.heading-4 {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.heading-5 {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.container {
  padding-top: 20px;
  padding-bottom: 20px;
}

.image-2 {
  width: 100%;
}

.text-block-3 {
  color: #f5ec2f;
  font-size: 19px;
  text-align: center;
}

.container-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-block-4 {
  font-size: 27px;
}

.text-block-5 {
  font-size: 24px;
  text-align: center;
}

.tab-link {
  color: #201b51;
}

.tab-link.w--current {
  background-color: #201b51;
  color: #f5ec2f;
}

.text-block-6 {
  font-size: 18px;
}

.unordered-list {
  color: #201b51;
  font-size: 17px;
}

.submit-button {
  background-color: #ee334e;
  color: #f5ec2f;
  font-size: 20px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media (max-width: 991px) {
  .button.nav {
    margin-left: 11px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .button.big-green {
    margin-top: 148px;
  }
  .nav-link {
    margin-right: 7px;
    margin-left: 7px;
    font-size: 13px;
  }
  .grey-icon {
    margin-top: 19px;
  }
  .content-column {
    display: block;
    padding-top: 0px;
  }
  .circle {
    height: 226px;
  }
  .frames {
    width: 75%;
  }
  .number {
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
    padding-top: 4px;
    font-size: 15px;
  }
  .center {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .button-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .row-3 {
    display: block;
  }
}

@media (max-width: 767px) {
  .button {
    margin-bottom: 10px;
  }
  .button.nav {
    display: block;
    width: 60%;
    margin: 23px auto 17px;
  }
  .button.big-green {
    margin-top: 86px;
    margin-bottom: 62px;
  }
  .section {
    padding: 32px 15px;
  }
  .section.hero {
    padding-top: 42px;
  }
  .section.footer {
    text-align: center;
  }
  .company {
    display: inline-block;
    float: none;
  }
  .nav-column {
    padding-top: 19px;
    text-align: center;
  }
  .logo {
    margin-top: -14px;
    float: none;
  }
  .company-column {
    margin-top: 35px;
    margin-bottom: 23px;
    text-align: center;
  }
  .hero-heading {
    font-size: 28px;
    line-height: 34px;
  }
  .grey-icon {
    margin-top: 28px;
  }
  .content-column {
    padding-left: 0px;
  }
  .circle {
    display: inline-block;
    height: auto;
    border-radius: 10px;
  }
  .frames {
    width: 55%;
    margin-bottom: 19px;
  }
  .number {
    margin-bottom: 20px;
  }
  .quote-box {
    background-image: url('../images/12-quotes.png');
  }
  .by-section.first {
    margin-bottom: 35px;
  }
  .logo-bottom {
    margin-right: -1px;
    margin-bottom: 37px;
    float: none;
  }
  .footer-text {
    margin-bottom: 22px;
  }
  .social-icon.first {
    margin-left: 1px;
  }
  .right-footer-col {
    text-align: center;
  }
  .nav-bar {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .brand-column {
    text-align: center;
  }
  .row-3 {
    display: block;
  }
  .container-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 479px) {
  .button {
    display: block;
  }
  .button.nav {
    width: 80%;
  }
  .button.big-green {
    margin-top: 0px;
    margin-right: 16px;
    margin-left: 16px;
  }
  .section {
    padding-right: 11px;
  }
  .section.hero {
    padding-right: 15px;
    padding-left: 15px;
  }
  .nav-link {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .hero-subhead {
    margin-bottom: 34px;
  }
  .grey-icon {
    margin-top: 34px;
  }
  .content-column {
    text-align: center;
  }
  .frames {
    width: 75%;
  }
  .quote-box {
    padding-left: 75px;
    background-image: url('../images/12-quotes.png');
    background-position: 8% 17%;
  }
  .center-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-block-2 {
    font-size: 1.5em;
  }
  .row-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .container-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

